{
  "data": {
    "inviteCode": "velit sit veniam consectetur",
    "timeStamp": 29523804.654632315,
    "dueTime": 58641469.716245055,
    "extra": "ea ullamco in"
  },
  "success": false,
  "code": null,
  "message": null
}